*{
    margin: 0;
    padding: 0;
  }
  
  #all_slides{
      position: relative;
      height: 100vh;
      padding: 0px;
      margin: 0px;
      list-style-type: none;
  }
  
  .slide{
      position: absolute;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      opacity: 0;
      z-index: 1;
      -webkit-transition: opacity 1s;
      -moz-transition: opacity 1s;
      -o-transition: opacity 1s;
      transition: opacity 1s;
  }
  
  .active{
      opacity: 1;
      z-index: 2;
  }
  
  
  .slide{
      font-size: 40px;
      padding: 40px;
      box-sizing: border-box;
      background: #333;
      color: #fff;
      background-size: cover;
  }
  
  .slide:nth-of-type(1){
    background-image: url('../images/tours.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }
  
  .slide:nth-of-type(2){
    background-image: url('../images/namibia-hero-2.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat
  }
  
  .slide:nth-of-type(3){
    background-image: url('../images/business-2.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat
  }
  
  .slide:nth-of-type(4){
    background-image: url('../images/Agreement.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat
  }

  .slide:nth-of-type(5){
    background-image: url('../images/Oryx-Walking-in-Sossusvlei-Namibia.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat
  }
  
  .container{
    position: relative;
    overflow-y: hidden;
    height: 100vh;
  }
  
  .fancy{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: -2rem;
    width: 7rem;
    height: 2rem;
    background: gold;
    color: #000;
    z-index: 3;
    transform: rotate(-45deg);
    border-radius: 1rem;
  }